    /*===================================================================================
===================================================================================*/
@media all and (max-width: 970px) {
  #wrapper{
    width: 100%;
    left: 0;
    margin: 0;
  } 
   #wrapper #container
    {
        width: 98%;
        left: 0;
        margin: 0px 10px 0px 10px;
    }
     #footerMenuContainer {
        width: 100% !important; 
    }
     #footerContainer
      {
        width: 100% !important; 
    }
    iframe
    {
        width: 100%;
    }
}
/*===================================================================================
===================================================================================*/
@media all and (max-width: 969px)
{
    .NuduraShrink img
    {
         width: auto\9;
        height: auto;
        max-width: 100%;
    }
    #ServerImageRotator {
        width: 100% !important;
        height: auto !important;   
    }
    #ServerImageRotator img
    {
         width: auto\9;
        height: auto;
        max-width: 100%;
    }
}

/*===================================================================================
===================================================================================*/
@media all and (max-width: 500px)
{
    #certificationLogos img
    {
         width: auto\9;
        height: auto;
        max-width: 100%;
    }
}
/*===================================================================================
===================================================================================*/
@media all and (max-width: 375px)
{
   
    #logo {
        width: 100% !important; 
    }
    #wrapper img
    {
         width: auto\9;
        height: auto;
        max-width: 100%;
    }
}
